<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>155161</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>237367</com:RegistrationNumber>
  <com:ApplicationDate>2000-05-05</com:ApplicationDate>
  <com:RegistrationDate>2001-10-22</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2030-05-05</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">FITTY</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>1</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>29</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>1</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">veškeré syntetické chuťové přípravky a syntetická sladidla, konzervační přípravky, emulgátory a stabilizátory k výrobě těstárenských, pekařských a cukrářských výrobků, protispékavé přípravky, látky k rozpouštění škrobu a ke snížení obsahu tuků, pektiny, kyselina citronová, fosfolipidy, fosfoglyceridy, maltodextrin, glutaman sodný, antioxidanty, mléčné kvasinky, uhličitan amonný, sladová bílkovina, veškeré zlepšující přípravky nezařazené v jiných třídách určené pro potravinářský průmysl, pekárenské, těstárenské, cukrářské výrobky, pro bezlepkové výrobky a výrobky zdravé a racionální výživy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>29</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">specielní přísady a činidla vylepšující mouku a její směsi nezař. ve tř. 01, 05 a 30, extrakty z dietetického sladu, proteiny a texturované proteiny pro lidskou spotřebu, kolagen (bílkovina) a jeho extrakty, mléko a mléčné výrobky, jedlé oleje, tuky, tukové náhražky a výrobky z nich, vejce a vaječné výrobky, upravená semena a plody</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">extrakty z dietetického sladu pro lidskou spotřebu,  mouky všech druhů, homogenizované potravinářské moučné směsi pro další zpracování, zejména pro výrobu chleba, běžného a jemného pečiva i cukrovinek, výrobky z obilovin, z olejnin, ze semen a kukuřice, mlynářské výrobky všech druhů, chléb a běžné pečivo, těstoviny, med, sirup melasový, tapioka, ságo, droždí, prášky do pečiva a zlepšující přípravky pro pekárenské, těstárenské a cukrářské výrobky, esence, koření, sůl, škrob a modifikovaný škrob, výrobky racionální výživy zejména výrobky neobsahující cholesterol, přírodní cukry a konzervační látky, směsi z celozrnných obilnin, z luštěnin, z olejnin i semen fortifikované rostlinnými a/nebo minerálními látkami, vitaminy a s přísadou speciálních ingrediencí pro další zpracování, výrobky obsahující obiloviny, olejniny a/nebo luštěniny, mouka jako dělící produkt pro pekařské a cukrářské výrobky, bobtnavá mouka, sojová vláknina pro humánní použití, výrobky ze soji, slad a výrobky z nich zejména sladové moučky pražené a karamelizované včetně jejich extraktů, lepek a přípravky z něj, výrobky zlepšující reologické vlastnosti těsta, stimulátory pro zlepšení chutě, dortová a cukrářská těsta, cukrovinky a trvanlivé pečivo, těsta, náplně a polevy ve formě práškových směsí, pekárenské, těstárenské a cukrárenské dietní výrobky ne pro medicinální účely včetně výrobků pro redukční dietu, výrobky extrudované a expandované na bázi obilovin, rýže a kukuřice, želatinové výrobky, müsli směsi a snídaně, veškeré pekárenské, těstárenské a cukrářské výrobky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2000-05-05</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>IREKS ENZYMA s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Brno, Horní Heršpice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Brno, Staré Brno</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
